﻿@model List<DP.Services.Data.Models.SpecializationClinic>
    @using DP.Common.Utilities;
    @using DP.Common.Enums;


<ul class="list-group">
    @foreach (var item in Model.OrderBy(x=>x.Specialization.Category))
    {
        <li class="list-group-item">
            <div class="radio radio-success">
                <input type="radio" name="specializationId" id="specialization-@item.Id" value="@item.Id" checked="">
                <label for="specialization-@item.Id">
                    @item.Specialization.Category
                </label>
            </div>
        </li>
    }
</ul>
   
